 EXEC p_AlterColumn 'T_EB_OFFSETENTRYDETAIL', 'FAMOUNT', 'DECIMAL(29, 10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_EB_OFFSETENTRYDETAIL', 'FAMOUNTD', 'DECIMAL(29, 10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_EB_OFFSETENTRYDETAIL', 'FAMOUNTC', 'DECIMAL(29, 10)', 'NOT NULL', '0100', '0'; 
 
 EXEC p_AlterColumn 'T_EB_OFFSETENTRYDETAIL', 'FAMOUNTQTY', 'DECIMAL(29, 10)', 'NOT NULL', '0100', '0'; 